use actix_files::NamedFile;
use actix_web::*;

// Assets

#[get("/assets/wall")]
pub(crate) async fn wallpaper() -> Result<NamedFile> {
    Ok(NamedFile::open("./config/wall.avif")?)
}

#[get("/assets/me")]
pub(crate) async fn me_img() -> Result<NamedFile> {
    Ok(NamedFile::open("./config/me.avif")?)
}
